{
  "rust_compiler": "rust",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler_version": "16",
  "target_platform": "osx-64",
  "python": "3.8.* *_cpython",
  "c_compiler": "clang",
  "channel_targets": "bioconda main"
}